Subject: IBIS Meeting Agenda 8/6/99

From: Bob Ross <[email-masked]>
Date: Fri, 30 Jul 1999 09:52:27 -0700

IBIS Open Forum Meeting Agenda 
                               for 8/6/99

                 Bridge Number    Reservation #   Passcode
                 (916) 356-9200    8-34299          4495256

All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
Reservation Number and Passcode.

8:00 Check-In, Intros, Announcements                         Ross

     - Intros of New IBIS Participants, Meeting Quorum       Ross
     - Membership Update and Treasurers Report               Ross/Fleming
     - Review of Previous Meeting's Minutes (and ARs)        Ross
     - Miscellany/Announcements                              All
     - Press & Web Page Updates                              Huq, All
     - New Models Available, Library Update                  Powell, All
     - Opens for New Issues                                  All

8:15 Administrative and Project Discussions

     International/External Progress
     - IEC 62014-1 (IBIS Version 2.1)                        Ross/Fleming
     - pr EIAJ ED-5302 Standard for I/O Interface Model      
          for Integrated Circuits (IMIC)                     Raghuram/Ross
     - 93/67/NP IBIS and EMC Simulation                      Perrin
     - JEDEC JC-16.2 Modeling and Testing                    Sessions

     ANSI Letter Ballot Report on IBIS Version 3.2           Fleming/Ross

     IBIS (East) Users Group Meetings                        Haller
     - IBIS Summit October 14, 1999

     S2ibis3 Committee Activities                            Cohen

     Cookbook Status                                         Peters

     IBIS Model Review Committee                             Flora

     New Administrative Issues                               All

8:35 Technical Discussion

     SP-4557 Letter Ballot Comments                          Ross
     - Intel Comments Vote
     - Cisco Systems Comments Vote
     - SiQual Comments Vote
     - Revised Version 3.2

     Accuracy Specification Discussion                       Haller/Edlund
     - Signal Integrity Reflector Recent Discussions

     BUG34 - No Error Reported for Missing V/I Tables in     Flora
             Output Buffers

     BUG36 - Reserve Words Error for Pin Mapping and         Ross
              Series Pin Mapping

     BUG37 - Pin Mapping for Unique GND or POWER Pin         Ross
              Generates Error

     Input Specification                                     Peters

     Connector Proposal Status                               Flora

     Number of Points in VT table                            Muranyi

     Signal Integrity Reflector Recent Discussions           All
     - IBIS 3.2 Support
     - I/O Edge Rates
     - Odd/Even Mode
     - Simplifying Spice Models

     New Technical Issues                                    All

9:50 Wrap Up and Next Meetings Plans                         Peters

9:55 Sign Off